.container .is-countdown {
    z-index: 9999;
}

body.shop {
    padding-top: 0px;
}

.tg-all .payment-method label.method span {
    text-align: center;
}

.payment-label-blik-error {
    padding: 0px 15px 50px 20px
}
/*detected-blocked-cookies*/
.detected-blocked-cookies{
    display: block;
    width: 90%;
    margin: 10px auto;
    padding: 20px 40px;
    border: 1px solid #606060;
    background-color: #dbdbdb;
}
.detected-blocked-cookies p{
    color: #b90606;
    padding: 0;
    margin: 0;
    line-height: 150%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.buy-summary a.get-ticket-online-shop{
    font-size: 16px;
    padding: 15px 60px;
    margin: 10px;
    height: initial;
    line-height: initial;
    text-transform: uppercase;
}
.buy-summary a.get-ticket-online-shop i{
    position: relative;
    top: 2px;
    left: 5px;
}
/*end detected-blocked-cookies*/
